﻿/* opening modal */

body.is-modalOpen {
  overflow: hidden;
}

.p-openingModal a,
.p-openingModal a:hover {
  text-decoration: none;
}

.forSP {
  display: none !important;
}

@media not all and (min-width: 768px) {
  .forSP {
    display: inherit !important;
  }
}

.u-textSmall {
  font-size: 85%;
}


.l-contents__internalLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 26px;
  margin-top: 53px;
  margin-right: 11px;
}

@media print,
screen and (max-width: 1140px) {
  .l-contents__internalLinks {
    zoom: .9;
  }
}

@media print,
screen and (max-width: 1040px) {
  .l-contents__internalLinks {
    zoom: .8;
  }
}

@media print,
screen and (max-width: 900px) {
  .l-contents__internalLinks {
    zoom: .7;
  }
}

@media not all and (min-width: 768px) {
  .l-contents__internalLinks {
    zoom: initial;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
    margin-top: 6.6666666667vw;
    margin-right: 0;
  }
}

.l-contents__internalLink {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 235px;
  height: 236px;
  padding-top: 113px;
  border-radius: 50%;
  color: #fff;
  text-decoration: none;
  background-image: linear-gradient(300deg, rgb(23, 78, 151) 0%, rgb(33, 95, 174) 100%);
  -webkit-box-shadow: 2px 3.464px 3px 0px rgba(0, 0, 0, .1);
  box-shadow: 2px 3.464px 3px 0px rgba(0, 0, 0, .1);
}

@media not all and (min-width: 768px) {
  .l-contents__internalLink {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 21.3333333333vw;
    padding-top: 0;
    padding-left: 28px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media not all and (min-width: 768px) {
  .l-contents__internalLink+.l-contents__internalLink {
    padding-bottom: 1.0666666667vw;
  }

  .l-contents__internalLink+.l-contents__internalLink::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.2666666667vw;
    background-color: hsla(0, 0%, 100%, .3);
  }
}

@media not all and (min-width: 768px) {
  .l-contents__internalLink:nth-last-child(1) {
    height: 19.4666666667vw;
  }
}

.l-contents__internalLink::after {
  position: absolute;
  left: 50%;
  bottom: 24px;
  display: block;
  content: "";
  width: 37px;
  height: 37px;
  background: url(/event/fx01/images/ico_internalLinks-arrow.png) no-repeat 0 0/contain;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media not all and (min-width: 768px) {
  .l-contents__internalLink::after {
    top: 50%;
    right: 5.6vw;
    left: initial;
    width: 7.7333333333vw;
    height: 7.7333333333vw;
    margin-top: 0.2666666667vw;
    background: url(/event/fx01/images/ico_internalLinks-arrow_sp.png) no-repeat 0 0/contain;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.l-contents__icon {
  position: absolute;
  left: 50%;
  display: block;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media not all and (min-width: 768px) {
  .l-contents__icon {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.l-contents__icon--01 {
  top: 35px;
  width: 57px;
  margin-left: 3px;
}

@media not all and (min-width: 768px) {
  .l-contents__icon--01 {
    top: 5.7333333333vw;
    left: 18vw;
    width: 11.7333333333vw;
    margin-left: 0;
  }
}

.l-contents__icon--02 {
  top: 34px;
  width: 43px;
  margin-left: 3px;
}

@media not all and (min-width: 768px) {
  .l-contents__icon--02 {
    top: 4.2666666667vw;
    left: 19.3333333333vw;
    width: 9.7333333333vw;
    margin-left: 0;
  }
}

.l-contents__icon--03 {
  top: 30px;
  width: 57px;
  margin-left: 4px;
}

@media not all and (min-width: 768px) {
  .l-contents__icon--03 {
    top: 4vw;
    left: 19.0666666667vw;
    width: 11.7333333333vw;
    margin-left: 0;
  }
}

.l-contents__icon--04 {
  top: 43px;
  width: 57px;
  margin-left: 3px;
}

@media not all and (min-width: 768px) {
  .l-contents__icon--04 {
    top: 5.8666666667vw;
    left: 20.4vw;
    width: 9.7333333333vw;
    margin-left: 0;
  }
}

.l-contents__texts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}

.l-contents__text1 {
  font-size: 14px;
  line-height: 1;
}

@media not all and (min-width: 768px) {
  .l-contents__text1 {
    font-size: 3.4666666667vw;
  }
}

.l-contents__text2 {
  margin-top: 6px;
  font-size: 21px;
  line-height: 1;
}

@media not all and (min-width: 768px) {
  .l-contents__text2 {
    margin-top: 1.0666666667vw;
    font-size: 4.8vw;
  }
}

.p-buttonOpening {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 712px;
  height: 120px;
  border-radius: 60px;
  margin: 0 auto;
  padding: 28px 0 0;
  font-weight: 700;
  background-image: -webkit-gradient(linear, left top, right top, from(rgb(253, 20, 85)), to(rgb(221, 21, 65)));
  background-image: linear-gradient(90deg, rgb(253, 20, 85) 0%, rgb(221, 21, 65) 100%);
  -webkit-box-shadow: 2.5px 4.33px 3px 0px rgba(0, 0, 0, .07);
  box-shadow: 2.5px 4.33px 3px 0px rgba(0, 0, 0, .07);
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  line-height: 1;
  background-color: #e83a3a;
  text-align: center;
  text-decoration: none;
}

@media not all and (min-width: 768px) {
  .p-buttonOpening {
    width: 76vw;
    height: 18.6666666667vw;
    padding-top: 4.2666666667vw;
    border-radius: 9.3333333333vw;
    background-image: -webkit-gradient(linear, left top, right top, from(rgb(249, 29, 87)), to(rgb(219, 27, 69)));
    background-image: linear-gradient(90deg, rgb(249, 29, 87) 0%, rgb(219, 27, 69) 100%);
    -webkit-box-shadow: 0.3333333333vw 0.5773333333vw 0.4vw 0 rgba(0, 0, 0, .07);
    box-shadow: 0.3333333333vw 0.5773333333vw 0.4vw 0 rgba(0, 0, 0, .07);
  }
}

@media(hover: hover) {
  .p-buttonOpening {
    -webkit-transition: all 200ms;
    transition: all 200ms;
  }

  .p-buttonOpening:hover {
    opacity: 1;
    -webkit-box-shadow: 2.5px 4.33px 3px 0 rgba(0, 0, 0, 0);
    box-shadow: 2.5px 4.33px 3px 0 rgba(0, 0, 0, 0);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
}

.p-buttonOpening::after {
  position: absolute;
  top: 44px;
  right: 52px;
  display: block;
  content: "";
  width: 37px;
  height: 37px;
  background: url(/event/fx01/images/ico_button-account.png) no-repeat 0 0/contain;
}

@media not all and (min-width: 768px) {
  .p-buttonOpening::after {
    top: 6.6666666667vw;
    right: 2.8vw;
    width: 6.2666666667vw;
    height: 6.2666666667vw;
  }
}

.p-buttonOpening__speech {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: -52px;
  left: 50%;
  width: 272px;
  height: 74px;
  padding: 21px 0 0 9px;
  font-weight: 700;
  font-size: 21px;
  line-height: 1;
  letter-spacing: 0.025em;
  background: url(/event/fx01/images/bg_buttonOpen.png) no-repeat 0 0/contain;
  text-align: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media not all and (min-width: 768px) {
  .p-buttonOpening__speech {
    top: -6.4vw;
    left: 50%;
    width: 44.5333333333vw;
    height: 12vw;
    margin-left: -0.2666666667vw;
    padding: 3.2vw 0 0 1.8666666667vw;
    font-size: 3.4666666667vw;
    background: url(/event/fx01/images/bg_buttonOpen_sp.png) no-repeat center/contain;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.p-buttonOpening__speech em {
  color: #eb3232;
}

.p-buttonOpening__textWrap {
  color: #fff;
}

.p-buttonOpening__text1 {
  position: relative;
  display: inline-block;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.025em;
  text-transform: uppercase;
}

@media not all and (min-width: 768px) {
  .p-buttonOpening__text1 {
    top: 0.2666666667vw;
    margin-right: 1.0666666667vw;
    font-size: 2.9333333333vw;
  }
}

.p-buttonOpening__text2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 8px;
  font-size: 34px;
  line-height: 1;
  letter-spacing: 0.025em;
}

@media not all and (min-width: 768px) {
  .p-buttonOpening__text2 {
    margin-top: 0.5333333333vw;
    font-size: 4.5333333333vw;
    padding-right: 3.7333333333vw;
  }
}

.p-buttonOpening__text3 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 89px;
  height: 37px;
  margin-right: 11px;
  padding-left: .2em;
  padding-bottom: 5px;
  border-radius: 19px;
  font-weight: 900;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.275em;
  background-color: #cc1616;
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}

@media not all and (min-width: 768px) {
  .p-buttonOpening__text3 {
    padding-bottom: 0.5333333333vw;
    padding-left: .3em;
    margin-right: 1.0666666667vw;
    width: 13.3333333333vw;
    height: 5.3333333333vw;
    font-size: 2.9333333333vw;
  }
}

.p-buttonOpening__text4 {
  font-size: 30px;
  line-height: 1;
}

@media not all and (min-width: 768px) {
  .p-buttonOpening__text4 {
    font-size: 4.5333333333vw;
  }
}

.p-buttonOpening .u-textSmall {
  font-size: 85%;
  line-height: 1;
  letter-spacing: 0.025em;
}

.p-openingModal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  font-family: "Noto Sans JP", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Meiryo, sans-serif;
  letter-spacing: 0.025em;
  line-height: 1;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20px;
  background-color: rgba(0, 0, 0, .55);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: opacity 200ms, visibility 200ms;
  transition: opacity 200ms, visibility 200ms;
}

.p-openingModal.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.p-openingModal__overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.p-openingModal__inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  max-width: 1120px;
  width: 100%;
  padding: 35px 46px 43px;
  border: 6px solid #00a395;
  background-color: #fff;
  text-align: center;
  -webkit-box-shadow: 0 8px 24px rgba(0, 0, 0, .2);
  box-shadow: 0 8px 24px rgba(0, 0, 0, .2);
}

.p-openingModal__close {
  position: absolute;
  top: 12px;
  right: 16px;
  width: 40px;
  height: 40px;
  padding: 0;
  border: 2px solid #00a395;
  border-radius: 50%;
  background-color: #fff;
}

.p-openingModal__close::before,
.p-openingModal__close::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  content: "";
  width: 22px;
  height: 2px;
  background-color: #00a395;
}

.p-openingModal__close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.p-openingModal__close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.p-openingModal__logo {
  display: inline-block;
  width: 176px;
  margin-right: 8px;
  vertical-align: middle;
}

.p-openingModal__heading {
  display: inline-block;
  color: #009b8f;
  font-weight: 900;
  font-size: 32px;
  line-height: 1.25;
  letter-spacing: 0.025em;
  vertical-align: middle;
}

.p-openingModal__notice {
  position: relative;
  max-width: 920px;
  margin: 15px auto 0;
  padding: 13px 18px;
  color: #333;
  font-weight: 700;
  font-size: 16.6px;
  line-height: 1.7;
  letter-spacing: 0.025em;
  text-align: center;
}

.p-openingModal__notice::before {
  position: absolute;
  top: -8px;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #00a395;
}

.p-openingModal__internalLinks.l-contents__internalLinks {
  gap: 18px;
  margin: 15px 0 0;
}

.p-openingModal__internalLinks .l-contents__internalLink {
  width: 223px;
  height: 223px;
  padding-top: 103px;
}

.p-openingModal__internalLinks .l-contents__internalLink::after {
  bottom: 14px;
  width: 41px;
  height: 41px;
}

.p-openingModal__internalLinks .l-contents__icon--01 {
  top: 35px;
  width: 55px;
}

.p-openingModal__internalLinks .l-contents__icon--02 {
  top: 31px;
  width: 43px;
}

.p-openingModal__internalLinks .l-contents__icon--03 {
  top: 29px;
  width: 56px;
}

.p-openingModal__internalLinks .l-contents__icon--04 {
  top: 41px;
  width: 60px;
}

.p-openingModal__internalLinks .l-contents__text1 {
  font-size: 16px;
  line-height: 1;
}

.p-openingModal__internalLinks .l-contents__text2 {
  margin-top: 4px;
  font-size: 20.8px;
  line-height: 1.45;
}

.p-openingModal__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 44px;
  margin-top: 46px;
}

.p-openingModal__button {
  max-width: 450px;
  width: 100%;
}

.p-openingModal__button--site {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: block;
  height: 76px;
  border: none;
  border-radius: 38px;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.025em;
  background-image: -webkit-gradient(linear, left top, right top, from(rgb(31, 168, 244)), to(rgb(18, 125, 238)));
  background-image: linear-gradient(90deg, rgb(31, 168, 244) 0%, rgb(18, 125, 238) 100%);
  -webkit-box-shadow: 2.5px 4.33px 3px 0px rgba(0, 0, 0, .07);
  box-shadow: 2.5px 4.33px 3px 0px rgba(0, 0, 0, .07);
}

.p-openingModal__button--site::after {
  position: absolute;
  top: 50%;
  right: 28px;
  display: block;
  content: "";
  width: 28px;
  height: 28px;
  background: url(/event/fx01/images/ico_internalLinks-arrow.png) no-repeat 0 0/contain;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}

.p-openingModal__button--account.p-buttonOpening {
  width: 450px;
  height: 76px;
  margin: 0;
  padding-top: 23px;
  border-radius: 38px;
}

.p-openingModal__button--account.p-buttonOpening::after {
  top: 24px;
  right: 25px;
  width: 28px;
  height: 28px;
}

.p-openingModal__button--account .p-buttonOpening__speech {
  top: -37px;
  width: 188px;
  height: 52px;
  padding-top: 15px;
  font-size: 15px;
  color: #222222;
}

.p-openingModal__button--account .p-buttonOpening__speech em {
  color: #eb3232;
}

.p-openingModal__button--account .p-buttonOpening__text2 {
  margin-top: 0;
  padding-right: 35px;
  font-size: 20px;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.p-openingModal__button--account .p-buttonOpening__text3 {
  width: 60px;
  height: 26px;
  margin-right: 8px;
  padding-bottom: 3px;
  font-size: 16px;
}

.p-openingModal__button--account .p-buttonOpening__text4 {
  font-size: 25.6px;
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .p-openingModal__inner {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@media print,
screen and (max-width: 960px) {
  .p-openingModal__inner {
    max-width: 720px;
    padding-right: 28px;
    padding-left: 28px;
  }

  .p-openingModal__internalLinks.l-contents__internalLinks {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 16px;
  }

  .p-openingModal__buttons {
    gap: 22px;
  }
}

@media screen and (min-width: 768px) and (max-width: 960px) {
  .p-openingModal {
    padding-right: 4px;
    padding-left: 4px;
  }

  .p-openingModal__notice::before {
    left: 50%;
    width: 90%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .p-openingModal__inner {
    max-width: 760px;
    padding-right: 0;
    padding-left: 0;
  }

  .p-openingModal__internalLinks.l-contents__internalLinks {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    gap: 2%;
  }

  .p-openingModal__internalLinks .l-contents__internalLink {
    width: calc((100% - 15%) / 4);
    height: auto;
    aspect-ratio: 1 / 1;
    padding-top: 12.6vw
  }

  .p-openingModal__internalLinks .l-contents__internalLink::after {
    bottom: 12px;
    width: 34px;
    height: 34px;
  }

  .p-openingModal__internalLinks .l-contents__icon--01 {
    top: 29px;
    width: 46px;
  }

  .p-openingModal__internalLinks .l-contents__icon--02 {
    top: 26px;
    width: 36px;
  }

  .p-openingModal__internalLinks .l-contents__icon--03 {
    top: 24px;
    width: 47px;
  }

  .p-openingModal__internalLinks .l-contents__icon--04 {
    top: 34px;
    width: 50px;
  }

  .p-openingModal__internalLinks .l-contents__text1 {
    font-size: 17.6px;
    line-height: 1;
  }

  .p-openingModal__internalLinks .l-contents__text2 {
    font-size: 22.4px;
  }

  .p-openingModal__button {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc((85% - 22px) / 2);
    flex: 0 1 calc((85% - 22px) / 2);
    max-width: none;
    width: calc((85% - 22px) / 2);
  }

  .p-openingModal__button--account.p-buttonOpening {
    width: calc((85% - 22px) / 2);
  }

  .p-openingModal__button--site {
    height: 65px;
    padding-right: 41px;
    padding-left: 20px;
    border-radius: 33px;
    font-size: 20px;
  }

  .p-openingModal__button--site::after {
    right: 24px;
    width: 24px;
    height: 24px;
  }

  .p-openingModal__button--account.p-buttonOpening {
    height: 65px;
    padding-top: 20px;
    border-radius: 33px;
  }

  .p-openingModal__button--account.p-buttonOpening::after {
    top: 21px;
    right: 21px;
    width: 24px;
    height: 24px;
  }

  .p-openingModal__button--account .p-buttonOpening__speech {
    top: -31px;
    width: 160px;
    height: 44px;
    padding-top: 13px;
    font-size: 12.8px;
  }

  .p-openingModal__button--account .p-buttonOpening__text2 {
    padding-right: 43px;
    font-size: 13.008px;
  }

  .p-openingModal__button--account .p-buttonOpening__text3 {
    width: 46px;
    height: 22px;
    margin-right: 5px;
    font-size: 10.4px;
  }

  .p-openingModal__button--account .p-buttonOpening__text4 {
    font-size: 19.2px;
  }
}

@media screen and (min-width: 961px) and (max-width: 1180px) {
  .p-openingModal__inner {
    max-width: calc(100vw - 40px);
    padding-right: 12px;
    padding-left: 12px;
  }

  .p-openingModal__notice::before {
    left: 50%;
    width: 97%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .p-openingModal__internalLinks.l-contents__internalLinks {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    gap: 3%;
  }

  .p-openingModal__internalLinks .l-contents__internalLink {
    width: 228px;
    height: 228px;
    padding-top: 110px;
  }

  .p-openingModal__internalLinks .l-contents__internalLink::after {
    bottom: 14px;
    width: 41px;
    height: 41px;
  }

  .p-openingModal__internalLinks .l-contents__icon--01 {
    top: 36px;
    width: 56px;
  }

  .p-openingModal__internalLinks .l-contents__icon--02 {
    top: 32px;
    width: 44px;
  }

  .p-openingModal__internalLinks .l-contents__icon--03 {
    top: 30px;
    width: 58px;
  }

  .p-openingModal__internalLinks .l-contents__icon--04 {
    top: 42px;
    width: 61px;
  }

  .p-openingModal__buttons {
    gap: 22px;
  }

  .p-openingModal__button {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc((85% - 22px) / 2);
    flex: 0 1 calc((85% - 22px) / 2);
    max-width: none;
    width: calc((85% - 22px) / 2);
  }

  .p-openingModal__button--account.p-buttonOpening {
    width: calc((85% - 22px) / 2);
  }

  .p-openingModal__button--site {
    height: 65px;
    padding-right: 44px;
    padding-left: 20px;
    border-radius: 33px;
    font-size: 21.6px;
  }

  .p-openingModal__button--site::after {
    right: 24px;
    width: 24px;
    height: 24px;
  }

  .p-openingModal__button--account.p-buttonOpening {
    height: 65px;
    padding-top: 20px;
    border-radius: 33px;
  }

  .p-openingModal__button--account.p-buttonOpening::after {
    top: 21px;
    right: 21px;
    width: 24px;
    height: 24px;
  }

  .p-openingModal__button--account .p-buttonOpening__speech {
    top: -31px;
    width: 160px;
    height: 44px;
    padding-top: 13px;
    font-size: 12.8px;
  }

  .p-openingModal__button--account .p-buttonOpening__text2 {
    padding-right: 43px;
    font-size: 13.008px;
  }

  .p-openingModal__button--account .p-buttonOpening__text3 {
    width: 50px;
    height: 22px;
    margin-right: 5px;
    font-size: 16px;
  }

  .p-openingModal__button--account .p-buttonOpening__text4 {
    font-size: 22.4px;
  }
}

@media not all and (min-width: 768px) {
  .p-openingModal {
    padding: 3.2vw;
  }

  .p-openingModal__inner {
    max-height: calc(85vh - 6.4vw);
    overflow-y: auto;
    padding: 4vw 3.2vw 5.3333333333vw;
    border-width: 1.0666666667vw;
  }

  .p-openingModal__close {
    top: 2.1333333333vw;
    right: 2.6666666667vw;
    width: 8vw;
    height: 8vw;
    border-width: 0.4vw;
  }

  .p-openingModal__close::before,
  .p-openingModal__close::after {
    width: 4.5333333333vw;
    height: 0.4vw;
  }

  .p-openingModal__logo {
    display: inline-block;
    position: relative;
    right: 3%;
    width: 20.4666666667vw;
    margin-right: -0.933333vw;
    vertical-align: middle;
  }

  .p-openingModal__heading {
    display: inline-block;
    position: relative;
    right: 3%;
    font-size: 4.5333333333vw;
    line-height: 1.25;
    vertical-align: middle;
  }

  .p-openingModal__notice {
    margin-top: 0.666667vw;
    margin-bottom: -3vw;
    padding: 2.1333333333vw 2.6666666667vw;
    font-size: 3vw;
    line-height: 1.55;
  }

  .p-openingModal__notice::before {
    display: none;
  }

  .p-openingModal__internalLinks.l-contents__internalLinks {
    zoom: initial;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    gap: 0;
    margin-top: 4vw;
    margin-right: 0;
  }

  .p-openingModal__internalLinks .l-contents__internalLink {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 20vw;
    padding-top: 0;
    padding-left: 20px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .p-openingModal__internalLinks .l-contents__internalLink+.l-contents__internalLink {
    padding-bottom: 1.0666666667vw;
  }

  .p-openingModal__internalLinks .l-contents__internalLink+.l-contents__internalLink::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.2666666667vw;
    background-color: hsla(0, 0%, 100%, .3);
  }

  .p-openingModal__internalLinks .l-contents__internalLink:nth-last-child(1) {
    height: 19.4666666667vw;
  }

  .p-openingModal__internalLinks .l-contents__internalLink::after {
    top: 50%;
    right: 5.6vw;
    bottom: auto;
    left: initial;
    width: 7.7333333333vw;
    height: 7.7333333333vw;
    margin-top: 0.2666666667vw;
    background: url(/event/fx01/images/ico_internalLinks-arrow_sp.png) no-repeat 0 0/contain;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .p-openingModal__internalLinks .l-contents__icon {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  .p-openingModal__internalLinks .l-contents__icon--01 {
    top: 4.7333333333vw;
    left: 7vw;
    width: 11.7333333333vw;
    margin-left: 0;
  }

  .p-openingModal__internalLinks .l-contents__icon--02 {
    top: 4.2666666667vw;
    left: 7.7333333333vw;
    width: 9.7333333333vw;
    margin-left: 0;
  }

  .p-openingModal__internalLinks .l-contents__icon--03 {
    top: 4vw;
    left: 7.0666666667vw;
    width: 11.7333333333vw;
    margin-left: 0;
  }

  .p-openingModal__internalLinks .l-contents__icon--04 {
    top: 5.8666666667vw;
    left: 7.5vw;
    width: 9.7333333333vw;
    margin-left: 0;
  }

  .p-openingModal__internalLinks .l-contents__text1 {
    font-size: 3.4666666667vw;
    line-height: 1;
  }

  .p-openingModal__internalLinks .l-contents__text2 {
    margin-top: 1.0666666667vw;
    font-size: 4.8vw;
    line-height: 1;
  }

  .p-openingModal__buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8vw;
    margin-top: 3vw;
  }

  .p-openingModal__button {
    max-width: none;
    width: 76vw;
  }

  .p-openingModal__button--site {
    height: 14.9333333333vw;
    border-radius: 7.4666666667vw;
    font-size: 4vw;
  }

  .p-openingModal__button--site::after {
    right: 4.8vw;
    width: 5.6vw;
    height: 5.6vw;
  }

  .p-openingModal__button--account.p-buttonOpening {
    width: 76vw;
    height: 14.9333333333vw;
    padding-top: 3.7333333333vw;
    border-radius: 7.4666666667vw;
  }

  .p-openingModal__button--account.p-buttonOpening::after {
    top: 4.8vw;
    right: 4.8vw;
    width: 5.6vw;
    height: 5.6vw;
  }

  .p-openingModal__button--account .p-buttonOpening__speech {
    top: -6.4vw;
    width: 44.5333333333vw;
    height: 12vw;
    padding-top: 3.2vw;
    font-size: 3.4666666667vw;
  }

  .p-openingModal__button--account .p-buttonOpening__text2 {
    margin-top: 1.1%;
    padding-right: 3.7333333333vw;
    font-size: 4vw;
  }

  .p-openingModal__button--account .p-buttonOpening__text3 {
    width: 13.3333333333vw;
    height: 5.3333333333vw;
    margin-right: 1.0666666667vw;
    padding-bottom: 0.5333333333vw;
    font-size: 2.6666666667vw;
  }

  .p-openingModal__button--account .p-buttonOpening__text4 {
    font-size: 4vw;
  }
}

/* iPhone SE・育ｸｦ蜷代″・・*/
@media not all and (min-width: 768px) and (max-width: 375px) {
  .p-openingModal__inner {
    max-height: calc(85vh - -11.6vw) !important;
  }
}
